# TYCamport3: TY_TRIGGER_PARAM_EX Struct Reference

TY_TRIGGER_PARAM_EX Struct Reference

## Public Attributes

TY_TRIGGER_MODE | mode
union {
struct {
int8_t fps
int8_t duty
int32_t laser_stream
int32_t led_stream
int32_t led_expo
int32_t led_gain
} |
struct {
int32_t ir_gain [2]
} |
int32_t rsvd [32]
}; |

## Detailed Description

Definition at line 810 of file TYApi.h.

The documentation for this struct was generated from the following file:

- TYApi.h